Bug 1772876 - Typo in spec file
Summary: Typo in spec file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: community-mysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 12:28 UTC by Terje Røsten
Modified: 2019-12-07 01:49 UTC (History)
4 users (show)

Fixed In Version: community-mysql-8.0.18-4.fc30 community-mysql-8.0.18-4.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-07 00:19:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Terje Røsten 2019-11-15 12:28:17 UTC
Commit:

https://src.fedoraproject.org/rpms/community-mysql/c/f374a62f5fbd27ea0755c03ab420b00a0c8e0a1f

Added
456 +          -DCMAKE_CXX_LINK_FLAGS"%{build_ldflags}"

should be

456 +          -DCMAKE_CXX_LINK_FLAGS="%{build_ldflags}"

Comment 2 Fedora Update System 2019-11-28 00:51:28 UTC
FEDORA-2019-08c700185f has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-08c700185f

Comment 3 Fedora Update System 2019-11-28 00:51:29 UTC
FEDORA-2019-40ed49f449 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-40ed49f449

Comment 4 Fedora Update System 2019-11-29 01:20:31 UTC
community-mysql-8.0.18-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-40ed49f449

Comment 5 Fedora Update System 2019-11-29 01:30:42 UTC
community-mysql-8.0.18-4.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-08c700185f

Comment 6 Fedora Update System 2019-11-29 01:38:26 UTC
mysql-8.0-3120191127144950.f636be4b has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-739026e945

Comment 7 Fedora Update System 2019-11-29 02:12:09 UTC
mysql-8.0-3020191127144950.a5b0195c has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-df66fdcdc2

Comment 8 Fedora Update System 2019-12-07 00:19:45 UTC
mysql-8.0-3120191127144950.f636be4b has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-12-07 00:50:20 UTC
mysql-8.0-3020191127144950.a5b0195c has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-12-07 01:30:31 UTC
community-mysql-8.0.18-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-12-07 01:49:58 UTC
community-mysql-8.0.18-4.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.